slepc-3.10.1 2018-10-23
Report Typos and Errors

# SVDErrorType

The error type used to assess accuracy of computed solutions

### Synopsis

    typedef enum { SVD_ERROR_ABSOLUTE,
                   SVD_ERROR_RELATIVE } SVDErrorType;

### See Also

SVDComputeError()

Location: src/svd/../../include/slepcsvd.h
Index of all SVD routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/svd/examples/tutorials/ex14.c.html
src/svd/examples/tutorials/ex15.c.html
src/svd/examples/tutorials/ex15f.F.html